{
  flake.modules.nixos.pipewire = {
    # See https://nixos.wiki/wiki/NixOS_Wiki:Audio
    hardware.alsa.enable = false;
    services.pulseaudio.enable = false;
    security.rtkit.enable = true;
    services.pipewire = {
      enable = true;
      audio.enable = true;
      alsa.enable = true;
      wireplumber.enable = true;
    };
  };
}
